/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "pokergame.h"

bool pokerGameInit(game_t *game) {
  // Init the game
  game->name = POKER_GAME_NAME;
  
  // Hand off to the poker logic.
  pokerInit(&game->pokerGame.poker, &game->engine);
}

void pokerGameUpdate(game_t *game) {
}

void pokerGameDispose(game_t *game) {

}