// Copyright (c) 2021 Dominic Masters
// 
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#pragma once
#include "../libs.h"
#include "../engine/engine.h"
#include "poker/pokergame.h"

/** Describes the current game */
typedef struct {
  char *name;

  /** Engine for the game */
  engine_t engine;

  /** Poker Game */
  pokergame_t pokerGame;
} game_t;