/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "poker.h"

void pokerInit(poker_t *poker) {

}

void pokerUpdate(poker_t *poker, engine_t *engine) {
  // Game Logic
  switch(poker->round) {
    case POKER_ROUND_MATCH:
      pokerMatchUpdate(poker, engine);
      break;
    case POKER_ROUND_BET0:
    case POKER_ROUND_BET1:
    case POKER_ROUND_BET2:
    case POKER_ROUND_BET3:
      pokerRoundBetUpdate(poker);
      break;
    default:
      break;
  }
}

void pokerDispose(poker_t * poker) {
}